prompt.message = Wilt u %S (%S) installeren voor extra functies en snellere toegang?
prompt.yes = Ja
prompt.yesAccessKey = Y
prompt.no = Nee
prompt.noAccessKey = N
prompt.dontask = Niet meer vragen
prompt.dontaskAccessKey = D
prefs.integration = Bureaubladintegratie
prefs.exceptions = Uitzonderingen…
prefs.enabled = Om integratie-opties vragen voor elke website
exceptionDialog.descrLabel = Deze websites zullen niet vragen om integratie-opties
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Sluiten
webappsGreasemonkey.installPrompt = Wilt u %S installeren voor extra functies en snellere toegang?
webappsGreasemonkey.install = Installeren
